.courses-page .card .header-card {
  border-radius: 100px 10px 100px 10px;
  background-color: #fff;
  box-shadow: 0 2px 4px 0px #0000;
  padding: 20px 10px;
  margin: 5px;
}

.courses-page .card-session {
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0px 6px;
}

.courses-page .card .header-card .img-session {
  width: 80px;
  height: 80px;
  margin: 0px 10px;
}

.courses-page .card .header-card .name-session,
.header-card .name-session {
  font-weight: 700;
  max-width: 140px;
  display: inline-block;
  color: #32353b;
}

.courses-page .card .footer-card {
  text-align: start;
  padding: 5px 20px;
}

.main-cont-student {
  margin-top: 0vh !important;
  background: #f5f5f5;
}

.courses-page .card .footer-card span {
  color: #fff;
  font-weight: bold;
}

.courses-page {
  padding: 10px 0px;
}
.courses-page .card-session {
  height: 70vh;
  overflow-y: auto;
  margin-top: 3vh;
  overflow-x: hidden;
  padding: 0px 6px;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 20px #84848466;
  border-radius: 30px;
}
::-webkit-scrollbar-thumb {
  background: #fd822b;
  border-radius: 100px;
}

.courses-page a:hover {
  text-decoration: none;
}

.padding {
  padding-top: 18vh;
}

.courses-page .card.primary_card {
  padding: 4px 4px;
  border-radius: 100px 10px 100px 10px;
  box-shadow: 0 2px 2px 0px #000;
  margin: 0 auto;
  margin-bottom: 45px;
  transition: all 0.1s ease-in-out;
  width: 90%;
}

.courses-page .primary_card.card:hover {
  transform: translateY(5px);
}

.teacher-home .container .lessonsToday {
  width: 90%;
  margin-top: 5vh;
  margin-bottom: 5vh;
  background: #fff;
  overflow-x: hidden;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  width: 100%;
  // padding-right: 15px;
  // padding-left: 1px;
  margin-right: auto;
  margin-left: auto;
}

.teacher-home .container .lessonsToday h2 {
  background-color: #edf1f7;
  color: #32353b;
  padding: 10px;
  /* font-family: IBMPlexSans-Medium; */
  text-align: center;
  border-radius: 0 0 30px 0;
  margin-bottom: 50px;
}

.container.shadow.col-md-9.col-sm-9 {
  font-size: 16px;
}
.container.pl {
  padding-right: 100px;
}
@media screen and (max-width: 1025px) and (min-width: 769px) {
  .teacher-home .container .lessonsToday {
    margin-left: 160px;
  }
  .col-lg-4 {
    flex: none;
    max-width: 44.4444%;
  }
  .teacher-course {
    margin-left: 160px;
  }
}
@media screen and (max-width: 1441px) and (min-width: 769) {
  .teacher-home .container .lessonsToday {
    margin-left: 180px;
  }
  select#TypeSwitcher {
    margin-left: 150px;
  }
}
@media screen and (max-width: 426px) {
  .teacher-home .container .lessonsToday h2 {
    /* font-size: 20px; */
  }
}

@media (min-width: 1200px) {
  .main-container-comp .container {
    max-width: 1000px;
  }
}

@media screen and (max-width: 572px) {
  .cont-page .live-session .card-live .header-card .name-session {
    /* font-size: 8vw; */
  }

  .compensateForSideNav {
    margin-left: 0;
  }

  .cont-page .live-session .card-live {
    padding: 8px 4vw;
  }

  .bubbleInfo span {
    display: block;
  }

  .notificationBody {
    padding: 20px 10px 20px 19px;
    min-height: 10vh;
  }

  .cont-page .list-notf .list {
    padding: 10px 20px;
  }
  .cont-page .live-session .card-live .header-card .img-session,
  .courses-page .card .header-card .img-session {
    width: 50px;
    height: 50px;
  }
}

.link-left {
  top: 45%;
  left: 1%;
  position: fixed;
  z-index: 99;
}

.link-left img {
  width: 60px;
}

.link-right {
  top: 45%;
  right: 1%;
  position: fixed;
  z-index: 99;
}

.link-right img {
  width: 60px;
}

.link-bottom {
  bottom: 4rem;
  left: 50%;
  position: fixed;
  transform: translateX(-50%);
  z-index: 99;
}

.link-bottom img {
  width: 60px;
}

.link-up {
  top: 3%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  position: fixed;
  z-index: 99;
}

.link-up img {
  width: 60px;
}
